
		
/*Content Styles
*********************************************************/
.mainimage .slideInfoZone{
	bottom:0 !important;
	padding:14px 0 8px 8px !important;
	}	
	.mainimage .slideInfoZone h2{
		padding:0 0 0 7.5px;
		margin:-7px 20px 0 0 !important;
		}
	.mainimage .slideInfoZone p{
		margin:0 20px 0 0 !important;
		}

#content{
	height:570px;
	}
	#content .container{
		behavior:url(css/iepngfix.htc);
		}
		#left{
			margin: 0px 0 20px 5px;
			}
		#sidebar{
			margin: 0px 10px 20px 0;
			}
		#bottom li.work{
			margin-left:10px;
			margin-right:30px;
			}